Next Generation Emulation banner

PD & Jabo's 1.4

1996 Views 5 Replies 4 Participants Last post by  sk8bloke22
Does perfect dark run on jabo 1.4? If so, were can I dl it...
Do you need pj 1.4 to use jabo 1.4?? sorry for all the questions but basically what I want to know is if you use jabo 1.4 with pj 1.3....will perfect dark run?
1 - 2 of 6 Posts
Yeah the Jabo´s 1.4 comes whit PJ64 1.4 so wait and see, but if you are a betatester you can see the newest of the newest, so ask an emu author of how to be a betatester :p
and that´s all I know
Hey I know is no much but is all so... forgive me PLEASE ;)
1 - 2 of 6 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top